deprecated

End of Life for Legacy Container Security

đŸ›‘

Caution

Tenable recommends that you update any existing Legacy Container Security integrations that your organization has before September 30, 2024.

Tenable has announced the End of Life for Legacy Container Security. You can continue to access the application, use the API, and receive support through September 30, 2024. Tenable recommends that you immediately migrate to the current version of Container Security. For more information and product migration notes, see the End of Life bulletin.

The new Container Security API utilizes a GraphQL API rather than a REST API. The current Container Security API documentation is located at https://docs.ermetic.com/docs/api. You can use the in-product GraphQL API Explorer to validate and test GraphQL queries for the new Container Security. A valid customer login is required to view the Container Security API documentation and use the GraphQL API Explorer.

This End of Life announcement affects the following Legacy Container Security endpoints:

Legacy Container Security V2

Legacy Container Security V1